## libjs-chosen 0.9.11

=== debian/changelog ===
libjs-chosen (0.9.11-1) unstable; urgency=low

  * Initial release. (Closes: #714120)

 -- David Prévot <taffit@debian.org>  Wed, 26 Jun 2013 00:16:21 -0400
