=== debian/control ===
Source: libjs-chosen
Section: web
Priority: optional
Maintainer: Debian JavaScript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: coffeescript, debhelper (>= 9), node-uglify
Standards-Version: 3.9.4
Homepage: http://mozilla.github.com/pdf.js/
Vcs-Git: git://anonscm.debian.org/pkg-javascript/libjs-chosen.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/libjs-chosen.git

Package: libjs-chosen
Architecture: all
Depends: ${misc:Depends}
Description: select box enhancer for jQuery and Protoype
 Chosen is a JavaScript plugin that makes long, unwieldy select boxes
 more user-friendly.
