=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	rm -f chosen/*.js
	cake.coffeescript build
	dh_auto_build

get-orig-source:
	uscan --verbose
