=== debian/watch ===
version=3
https://github.com/harvesthq/chosen/tags .*/v?(\d[\d\.]*)\.tar\.gz
