## libjs-chosen 0.9.15

=== debian/changelog ===
libjs-chosen (0.9.15-2) unstable; urgency=medium

  * QA upload.
  * Remove build-dependency on node-temp package.
    Modify Made-compression-work-with-uglify-js2.patch to not use the
    node-temp package.

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Wed, 04 Jan 2017 15:13:39 +0200

libjs-chosen (0.9.15-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload.
  * Update copyright file
  * Bump compat level to 10
  * Update VCS fields.

  [ Ilias Tsitsimpis]
  * New upstream release (Closes: #797166).
  * Set Debian QA Group as the maintainer (package has been orphaned).
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Update patches to apply cleanly on newer version.
  * Patch Cakefile to work with Uglify-JS v2.
  * Update build dependencies:
    - Require a newer version of node-uglify (>= 2)
    - Add build-dependency on node-temp
  * Fix spelling error in package description.
  * Update VCS fields to use secure URIs.

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Fri, 16 Dec 2016 12:08:35 +0200

libjs-chosen (0.9.11-2) unstable; urgency=medium

  * Refer to MIT license as Expat
  * Fix Homepage (Closes: #719068)
  * Make get-orig-source target more efficient
  * Add ownCloud for Debian to uploaders
  * Bump standards version to 3.9.5
  * Remove self from copyright holders
  * Sanitize examples
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 31 Jul 2014 14:27:22 -0400
