=== debian/control ===
Source: libjs-chosen
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: coffeescript, debhelper (>= 10), node-uglify (>= 2)
Standards-Version: 3.9.8
Homepage: http://harvesthq.github.io/chosen/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/libjs-chosen.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/libjs-chosen.git

Package: libjs-chosen
Architecture: all
Depends: ${misc:Depends}
Description: select box enhancer for jQuery and Prototype
 Chosen is a JavaScript plugin that makes long, unwieldy select boxes
 more user-friendly.
