=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	cake.coffeescript build
	dh_auto_build

override_dh_auto_clean:
	rm -f chosen/*.js
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog

get-orig-source:
	uscan --verbose --rename --force
