## libjs-chosen 1.8.7+dfsg

=== debian/changelog ===
libjs-chosen (1.8.7+dfsg-2) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
  * Replace deprecated no-uglify by uglifyjs (Closes: #979933)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 17:55:37 +0100

libjs-chosen (1.8.7+dfsg-1) unstable; urgency=medium

  * Take over for the Debian Javascript Group (Closes: #845708)
  * debian/control: Changed: Maintainer set to Debian Javascript Maintainers
    <pkg-javascript-devel@lists.alioth.debian.org> (was: Debian QA Group
    <packages@qa.debian.org>). Set myself as uploader
  * Update debian/copyright and add gbp.conf to ignore some upstream
    files (jquery and other minified scripts used in doc
  * Add upstream/metadata
  * Update debian/watch to add +dfsg
  * Override dh_auto_build to avoid using Grunt (many missing
    dependencies)
  * Update 0001-Do-not-pick-JavaScript-from-Google.patch
  * Remove Made-compression-work-with-uglify-js2.patch now useless
  * debian/control:
    - Declare compliance with policy 4.2.1
    - Change section to javascript
    - Update Vcs* to salsa
    - Add sassc and yui-compressor in build dependencies
  * Add sassc and yui-compressor in build dependencies
  * Add javascript-common in dependencies
  * Add debian/clean
  * Remove debian/upstream/changelog: upstream doesn't provide any changelog

 -- Xavier Guimard <yadd@debian.org>  Sun, 02 Sep 2018 21:24:07 +0200
