=== debian/control ===
Source: libjs-chosen
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: javascript
Priority: optional
Build-Depends: coffeescript,
               debhelper-compat (= 13),
               uglifyjs (>= 2),
               sassc,
               yui-compressor
Standards-Version: 4.5.1
Homepage: https://harvesthq.github.io/chosen/
Vcs-Git: https://salsa.debian.org/js-team/libjs-chosen.git
Vcs-Browser: https://salsa.debian.org/js-team/libjs-chosen
Rules-Requires-Root: no

Package: libjs-chosen
Architecture: all
Depends: ${misc:Depends},
         javascript-common
Description: select box enhancer for jQuery and Prototype
 Chosen is a JavaScript plugin that makes long, unwieldy select boxes
 more user-friendly.
