=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	mkdir chosen
	cat coffee/lib/select-parser.coffee coffee/lib/abstract-chosen.coffee coffee/chosen.jquery.coffee \
	  | coffee --compile --stdio > chosen/chosen.jquery.js
	cat coffee/lib/select-parser.coffee coffee/lib/abstract-chosen.coffee coffee/chosen.proto.coffee \
	  | coffee --compile --stdio > chosen/chosen.proto.js
	uglifyjs chosen/chosen.jquery.js -c -m eval --comments --output chosen/chosen.jquery.min.js
	uglifyjs chosen/chosen.proto.js -c -m eval --comments --output chosen/chosen.proto.min.js
	sassc -t expanded sass/chosen.scss chosen/chosen.css
	yui-compressor chosen/chosen.css > chosen/chosen.min.css
	dh_auto_build
