=== debian/watch ===
version=4
opts="dversionmangle=auto,repacksuffix=+dfsg" \
 https://github.com/harvesthq/chosen/tags .*/v?(\d[\d\.]*)\.tar\.gz
